## btnx-config 0.4.9

=== debian/changelog ===
btnx-config (0.4.9-4) unstable; urgency=low

  * Switched to dpkg-source 3.0 (quilt) format
  * Updated Standards-Version: 3.9.0 (no changes needed)
  * Switched to debhelper 7 with new debian/rules format
  * Bumped years in debian/copyright
  * Include patch to alter udev-configuration (Closes: #581997)
    Thanks Alexander Samad <alex@samad.com.au> for supplying the patch

 -- Philipp Huebner <debalance@debian.org>  Thu, 01 Jul 2010 10:18:36 +0200

btnx-config (0.4.9-3) unstable; urgency=low

  * Removed deprecated call of dh_desktop from debian/rules
  * Updated maintainer's mail address
  * Updated Standards-Version: 3.8.3 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Fri, 11 Dec 2009 23:25:38 +0100

btnx-config (0.4.9-2) unstable; urgency=low

  * Replaced dh_clean -k with dh_prep in debian/rules
  * Extended extended information
  * Corrected debian/copyright

 -- Philipp Huebner <debalance@arcor.de>  Wed, 18 Feb 2009 10:35:48 +0100

btnx-config (0.4.9-1) unstable; urgency=low

  * Initial release (Closes: #493123)

 -- Philipp Huebner <debalance@arcor.de>  Thu, 31 Jul 2008 13:31:07 +0200
