=== debian/control ===
Source: btnx-config
Section: utils
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: autotools-dev, debhelper (>= 7.0.50~), libglade2-dev (>= 2.6.0), libglib2.0-dev, libgtk2.0-dev (>= 2.10.11), pkg-config (>= 0.21), scrollkeeper
Standards-Version: 3.9.0
Homepage: http://www.ollisalonen.com/btnx/

Package: btnx-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, menu
Description: graphical user interface for btnx
 btnx-config provides a GUI for detecting a mouse and its buttons. It then
 allows you to configure those buttons for use with btnx.
 This way you should be able to use all special buttons you're able to find
 on your mouse.
