=== debian/watch ===
version=3
http://www.ollisalonen.com/btnx/ btnx-config-(.*)\.tar\.gz
